<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Strings lang="NL_NL" name="Nederlands" code="0x0413" >
	<!--public string-->
	<String name="close" value="Sluit" />
	<String name="cancel" value="Stop" />
	<String name="complate" value="Compleet" />
	<String name="retry" value="Opnieuw" />
	<String name="start" value="Start" />
	<String name="stop" value="Stop" />
	<String name="pause" value="Pauze" />
	<String name="never_notify" value="Nooit melden" />
	<String name="repair" value="Repareer" />
	<String name="tips" value="Tips" />
	<String name="install" value="Installeer"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Back up"/>
	<String name="setting" value="Instelling"/>
	<String name="enable" value="Toestaan"/>
	<String name="restore" value="Herstel"/>
	<String name="backup" value="Back up"/>
	<String name="reboot" value="Reboot"/>
	<String name="minimize" value="Minimaliseer"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Mainboard"/>
	<String name="devtype_aliusb" value="Aliusb"/>
	<String name="devtype_mtd" value="Flash Memory Card"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Opslag Device"/>
	<String name="devtype_scsiadapter" value="SCSI Device"/>
	<String name="devtype_net" value="Netwerk Adapter"/>
	<String name="devtype_display" value="Graphische kaart"/>
	<String name="devtype_pcmcia" value="PCMCIA Card"/>
	<String name="devtype_media" value="Audio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Muis"/>
	<String name="devtype_1394" value="1394 Device"/>
	<String name="devtype_smartcardreader" value="Smart Card Reader"/>
	<String name="devtype_biometricdevice" value="Fingerprint Device"/>
	<String name="devtype_androidusbdeviceclass" value="Android Device"/>
	<String name="devtype_printer" value="Printer"/>
	<String name="devtype_printusb" value="Printer"/>
	<String name="devtype_dot4print" value="Printer"/>
	<String name="devtype_dot4print_hph11" value="Printer"/>
	<String name="devtype_dot4print_hpz12" value="Printer"/>
	<String name="devtype_dot4print_oem12" value="Printer"/>
	<String name="devtype_epson1394printer" value="Printer"/>
	<String name="devtype_fujiusbprinter" value="Printer"/>
	<String name="devtype_hpprinterinstaller" value="Printer"/>
	<String name="devtype_pnpprinters" value="Printer"/>
	<String name="devtype_other" value="Andere Devices" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Help Online" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="WebSite" />
	<String name="menu_item_contact" value="Bericht ons" />
	<String name="menu_item_setting" value="Instellingen" />
	<String name="menu_item_checkupdate" value="Update Controle" />
	<String name="menu_item_languages" value="Taal" />
	<String name="menu_item_register" value="Registreer" />
	<String name="menu_item_about" value="Over" />
	<String name="menu_item_change_key" value="Wijzig Licentie Key" />

	<!-- Language list -->
		<String name="menu_lang_nederlands" value="Nederlands" />
		<String name="menu_lang_more" value="Vertaal in…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Onmogelijk om een backup of herstel uit tevoeren tijdens  installatie van de drivers, probeer het later opnieuw!" />
	<String name="cover_text_2" value="Onmogelijk om de drivers te installeren tijdens een backup/herstel actie, probeer het later opnieuw!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Sluit" />
	<String name="sys_min_btn_tip" value="Minimaliseer" />
	<String name="sys_max_btn_tip" value="Maximaliseer" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Instellingen" />
	<String name="sys_help_btn_tip" value="Support center" />		
	<String name="drvmgr_tabitem" value="PC Checkup" />
	<String name="backupmgr_tabitem" value="Herstel Centrum" />
	<String name="hardware_tabitem" value="Hardware Detectie" />
	<String name="repair_tabitem" value="Toolkit" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Driver Management" />
	<String name="drv_residue_category_text" value="Driver Overschot" />	
	<String name="driver_check_btn_text" value="Checkup" />
	<String name="drv_func_desc" value="Met ge-update drivers, krijgt u een meer stabielere computer performance en een soepeler spel/gaming  gebruik." />
	<String name="drv_func_desc_next_line" value="Klik op de Checkup knop om uw computer op drivers te controleren." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Is geregistreerd door：%s" />
	<String name="drv_normal_tip" value="Klik op Checkup om de driver te scannen." />
	<String name="drv_fault_tip" value="Klik op Checkup om driver issues te scannen." />	
	<String name="drv_upgrade_onekey_tip" value="Repareer driver issues" />
	<String name="drv_upgrade_notification_tip" value="Driver updates bericht" />
	<String name="drv_upgrade_driver_clean_tip" value="Driver cleanup" />
	<String name="drv_upgrade_to_pro_tip" value="Upgrade naar PRO" />	
	<String name="drv_onekey_btn_text" value="Repareer" />
	<String name="drv_version_type1" value="Standaard driver" />
	<String name="drv_version_type2" value="Exclusieve driver" />
	<String name="driver_clean_data" value="%d driver overbodige files gevonden met een totaal van %s" />
	<String name="drv_state_waiting_download" value="Wacht op download" />
	<String name="drv_state_downloading" value="Downloaden" />
	<String name="drv_state_pausing" value="wordt gestopt" />
	<String name="drv_state_paused" value="Gestopt" />
	<String name="drv_state_download_failed" value="Download mislukt" />
	<String name="drv_state_wait_install" value="Wacht op installatie" />
	<String name="drv_state_installing" value="Installeren" />
	<String name="drv_state_install_failed" value="Installatie mislukt" />
	<String name="drv_state_install_ok" value="Ge-Installeerd" />	
	<String name="drv_state_need_reboot" value="Restart is Noodzakelijk" />	
	<String name="drv_state_uninstalling" value="Uninstalleren" />	
	<String name="drv_state_uninstall_ok" value="Uninstalled" />	
	<String name="drv_state_uninstall_failed" value="Uninstalleren mislukt" />	
	<String name="drv_state_cleaning" value="Opschonen" />	
	<String name="drv_state_clean_ok" value="Schoon" />
	<String name="drv_state_enabling" value="Toestaan" />	
	<String name="drv_state_enabled" value="Toegestaan" />	
	<String name="drv_clean_desc" value="Niet gewenste files na driver updates" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC driver is ge-backed up't!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Driver issue feedback" />		
	<String name="drv_action_btn_install" value="Installeer" />
	<String name="drv_action_btn_update" value="Update" />
	<String name="drv_action_btn_reinstall" value="Reinstall" />
	<String name="drv_action_btn_installed" value="Ge-Installeerd" />
	<String name="drv_action_btn_ignored" value="Ge-negeerd" />
	<String name="drv_action_btn_detail" value="Details" />
	<String name="drv_action_btn_view" value="Controleer" />	
	<String name="drv_action_btn_enable" value="Toestaan" />	
	<String name="drv_action_btn_clean" value="Schoon" />	
	<String name="drv_action_btn_retry" value="Opnieuw" />		
	<String name="drv_action_btn_unsupport" value="Bekijk Details" />	
	<String name="drv_action_item_detail" value="Details" />
	<String name="drv_action_item_backup" value="Back up" />
	<String name="drv_action_item_restore" value="Herstel " />
	<String name="drv_action_item_uninstall" value="Uninstall" />
	<String name="drv_action_item_ignore" value="Negeer" />
	<String name="drv_action_item_cancel_ignore" value="Stop negeren" />
	<String name="drv_action_item_force_install" value="Gedwongen Installatie" />
	<String name="drv_action_item_open_folder" value="Open folder" />
	<String name="drv_action_item_delete_file" value="Delete file" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Abnormale Drivers" />
	<String name="drv_group_update" value="Update bare Drivers" />
	<String name="drv_group_software" value="Speciale Software" /> 
	<String name="drv_group_unsupport" value="Niet ondersteunde Devices" />
	<String name="drv_group_residue" value="Driver nog te gaan" />
	
	<String name="drv_group_check_install" value="De drivers detecteren die geinstalleerd moet worden...." />
	<String name="drv_group_check_update" value="Drivers detecteren die ge-update moet worden..." />
	<String name="drv_group_check_software" value="Detecteren van de speciale software..." />
	<String name="drv_group_check_unsupport" value="Detecteren niet ondersteunde devices..." />
	<String name="drv_group_check_residue" value="Detecteren Diver restanten..." />
		
	<String name="drv_group_driver_fault" value="Abnormale Drivers (%d)" />
	<String name="drv_group_driver_update" value="Update bare Drivers (%d)" />
	<String name="drv_group_driver_software" value="Speciale Software (%d)" />
	<String name="drv_group_driver_unsupport" value="Onbeschikbare Devices (%d)" />	
	
	<String name="drv_group_all_installed" value="Alle device drivers zijn geinstalleerd" />	
	<String name="drv_group_all_updated" value="Alle device drivers zijn ge-update!" />	
	<String name="drv_group_all_software_install" value="Speciale software is geinstalleerd" />
	<String name="drv_group_all_support" value="Alle devices zijn actief!" />		
	<String name="drv_item_unspport_device" value="%s ondersteund niet het huidige  OS." />	
	
	<String name="drv_header_checking" value="Detecteren driver informatie." />
	<String name="drv_header_need_isntall" value=" %d device(s) fouten gevonden, het is noodzakelijk om de driver te installeren." />
	<String name="drv_header_need_update" value="Alle devices zijn normaal, %d drivers zijn out of dated." />
	<String name="drv_header_exist_unsupport" value=" %d device(s) gevonden die niet worden ondersteund door het huidige OS." />
	<String name="drv_header_clean_residue" value="%d MB junk files moeten verwijderd worden." />
	<String name="drv_header_all_ok" value="Alle drivers zijn geinstalleerd." />
	<String name="drv_header_installing" value="Drivers Downloaden en installeren. Wacht a.u.b.." />	
	<String name="drv_header_network_checking" value="Detecteren netwerk, wacht a.u.b." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Huidig: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Ge-backup't: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Er zijn %d drivers die ge-backup't kunnen worden" />
	<String name="drv_restroe_title" value="Er zijn %d drivers die hersteld kunnen worden." />
	<String name="drv_backup_head_tip" value="Drivers die ge-backup't kunnen worden" />
	<String name="drv_restore_head_tip" value="Drivers die hersteld kunnen worden" />
	<String name="system_restore_head_tip" value="Systeem herstelpunten" />
	<String name="drv_back_status" value="Niet ge-back up" />
	<String name="drv_back_running" value="Backing up" />
	<String name="drv_back_complate" value="Backed up" />
	<String name="drv_back_error" value="Backup fout" />
	<String name="drv_restore_running" value="Herstellen" />
	<String name="drv_restore_complate" value="Hersteld" />
	<String name="drv_restore_error" value="Herstel fout" />
	<String name="drv_backup_successfully" value="Van alle drivers zijn succesvol een backup gemaakt ." />
	<String name="drv_restore_successfully" value="Alle backups zijn succesvol hersteld" />
	<String name="drv_backup_empty" value="Er kan geen enkele  backup gemaakt worden" />
	<String name="drv_restore_empty" value="Geen herstelbare driver" />
	<String name="system_restore_point" value="Systeem Herstelpunt" />
	<String name="one_key_backup" value="Back Up" />
	<String name="one_key_restore" value="Herstel" />
	<String name="backup_driver" value="Back up Driver" />
	<String name="restore_driver" value="Herstel Driver" />
	<String name="backup_path" value="Opslag:" />
	<String name="backup_modify" value="Wijzig" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processor" />
	<String name="hardware_type_memory" value="Geheugen Capaciteit" />
	<String name="hardware_type_video" value="Videokaart" />
	<String name="hardware_type_hdisk" value="Hard disk" />
	<String name="hardware_type_mobo" value="Moederboard" />
	<String name="hardware_type_netcard" value="Adapter" />
	<String name="hardware_type_sound" value="Audio"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Huidige OS" />
	<String name="hardware_resolution_fmt" value="Resolutie:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Compatible Machine" />
	<String name="hardware_rank_tip" value="Meer dan %d%% gebruikers" />
	<String name="hardware_refresh_button_text" value="Ververs" />
	<String name="hardware_score_tip" value="Overall ratings" />
	<String name="hardware_export_btn_text" value="Exporteer hardware info" />
	<String name="hardware_export_title" value="Hardware raport" />
	<String name="hardware_export_model" value="Computer model" />
	<String name="hardware_loading_text" value="Laden hardware informatie" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Repareer Device problemen" />
	<String name="relief_tools_sound" value="Geen geluid fout" />
	<String name="relief_tools_net" value="Netwerk fout" />
	<String name="relief_tools_support" value="Support Center" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="De driver installatie heeft deze software nodig, installeer hem a.u.b. eerst!" />
	<String name="driver_component_wnd_text2" value="Installeer a.u.b de volgende software eerst, of het heeft effect op de driver installatie." />
	<String name="driver_component_wnd_text3" value="Installeren van de betreffende software, wacht a.u.b...." />
	<String name="driver_component_wnd_text4" value="De volgende systeem problemen veroorzaken het mislukken van de drivers installatie, upgrade, en uninstall." />
	<String name="driver_component_wnd_text5" value="Installatie mislukt. Probeer a.u.b. het later opnieuw" />
	<String name="driver_component_wnd_text6" value="Systeem software is geinstalleerd" />
	<String name="driver_component_wnd_text7" value="Installeer a.u.b. nu de driver." />
	<String name="driver_component_wnd_text8" value="Specifieke problemen:" />
	<String name="driver_component_wnd_text9" value="Repareren" />
	<String name="driver_component_wnd_text10" value="Bericht ons" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Systeem fout!{c #f05d51}veroorzaakt het mislukker van de driver installatie. Repareer dit a.u.b.!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Installeer het OS met Ghost of het systeem veroorzaakt het mislukker van de driver installatie, repareer dit a.u.b.!" />
	<String name="microsoft_driver_wnd_text3" value="Systeem is aan het repareren, wacht a.u.b....." />
	<String name="microsoft_driver_wnd_text4" value="Installeren van het OS met Ghost veroorzaakt  de volgende problemen, Wise Driver Care repareer ze automatisch." />
	<String name="microsoft_driver_wnd_text5" value="Het OS repareren is mislukt, probeer het a.u.b. opnieuw!" />
	<String name="microsoft_driver_wnd_text6" value="Zet a.u.b. de beveiligings software uit, die kan systeem repareren laten mislukken. " />
	<String name="microsoft_driver_wnd_text7" value="De OS problemen zijn succesvol gerepareerd." />
	<String name="microsoft_driver_wnd_text8" value="De OS problemen zijn gerepareerd! Installeer de driver a.u.b.." />
	<String name="system_problem_1" value="OS driver standaard path fout!" />
	<String name="system_problem_2" value="De driver die met het OS komt, ontbreekt!" />
	<String name="system_problem_3" value="De benodigde systeem files, noodzakelijk voor de installatie ontbreken!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Details" />
	<String name="driver_detail_text2" value="Driver versie：%s" />
	<String name="driver_detail_text3" value="Release date：%d-%d-%d" />
	<String name="driver_detail_text4" value="Grote：%s" />
	<String name="driver_detail_text5" value="Driver instructies:" />
	<String name="driver_detail_text6" value="Device vereisten：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Verwijderen Driver"/>
	<String name="driver_uninstall_text2" value="Weet je zeker  dat je deze driver wilt de-installeren?"/>
	<String name="driver_uninstall_text3" value="Het verwijderen van de driver kan systeem problemen veroorzaken, doorgaan? %s"/>
	<String name="driver_uninstall_text4" value="Doorgaan met verwijderen"/>
	<String name="driver_uninstall_text5" value="Verwijderen."/>
	<String name="driver_uninstall_text6" value="Verwijderen van %s"/>
	<String name="driver_uninstall_text7" value="De driver is verwijderd, Reboot a.u.b uw PC!"/>
	<String name="driver_uninstall_text8" value="%s van de driver is verwijdered, Save en reboot de PC a.u.b.!"/>
	<String name="driver_uninstall_text9" value="Reboot later!"/>
	<String name="driver_uninstall_text10" value="Reboot!"/>
    <String name="driver_uninstall_text11" value="Een driver wordt verwijderd！"/>
	<String name="driver_uninstall_text12" value="Wacht totdat het verwijderen gereed is, dit om systeem fouten te voorkomen "/>	
	<String name="driver_uninstall_text13" value="Verwijderen van de driver is mislukt!"/>
	<String name="driver_uninstall_text14" value="%s van de driver verwijderen mislukt!"/>	
	<String name="driver_uninstall_text15" value="Verwijderen van de driver is gelukt!"/>
	<String name="driver_uninstall_text16" value="%s driver(s) zijn verwijderd!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Gedwongen installatie"/>
	<String name="driver_froce_install_text2" value="Driver versie: %s"/>
	<String name="driver_froce_install_text3" value="Release datum：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Grote：%s"/>
	<String name="driver_froce_install_text5" value="Gedwongen naar deze driver versie om het probleem op te lossen!"/>
	<String name="driver_froce_install_text6" value="Merk driver"/>
	<String name="driver_froce_install_text7" value="Compatible driver"/>
	<String name="driver_froce_install_text8" value="Device vereisten：%s %s" />
	<String name="driver_froce_install_text9" value="Versie：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Niet ondersteunde devices!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Attentie!" />
	<String name="no_support_drive_text3" value="Geen enkel officiele driver ondersteund het huidige OS: %s" />
	<String name="no_support_drive_text4" value="Ondersteund OS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Device is uitgezet!"/>
	<String name="enable_device_text2" value="Blijf uitgezet!"/>
	<String name="enable_device_text3" value="Device toegestaan!"/>
	<String name="enable_device_text4" value="Device aanzetten..."/>
	<String name="enable_device_text5" value="Device is aangezet!"/>
	<String name="enable_device_text6" value="De uitgezette devices kunnen niet goed functioneren, installeer of update de drivers. Als u de oplossing voor de driver wilt vinden klik dan a.u.b. &quot;Device aanzetten&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Attentie!:"/>
	<String name="diskspace_wnd_text2" value="Onvoldoende Disk ruimte!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Onvoldoende Disk ruimte!({c #f95c30}%s Vrije ruimte:%s{/c}), kan niet doorgaan met downloaden. Maak a.u.b. meer disk ruimte. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Installeer a.u.b. de  Intel integrated graphics driver eerst voor u de onafhankelijke driver installeer" />
	<String name="dual_graphics_wnd_text2" value="Installeer a.u.b.de Intel integrated graphics driver eerst, of het kan leiden tot het mislukker van het installeren van de huidige  graphische driver!" />
	<String name="dual_graphics_wnd_text3" value="Stop" />
	<String name="dual_graphics_wnd_text4" value="Installeer" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Verwijder a.u.b. eerst de oude versie alvoor installeren van de huidige driver!" />
	<String name="special_install_wnd_text2" value="Om driver conflikten te voorkomen volg dan a.u.b. eerst de instructies om de oude versie te verwijderen, als &quot;New Device Wizard&quot; verschjnt na het rebooten, klik dan a.u.b. op Stopl!" />
	<String name="special_install_wnd_text3" value="Verwijder de oude versie!" />
	<String name="special_install_wnd_text4" value="Verwijderen!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Backup{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Systeem core service is traag, repareer het nu!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI service probleem, kan hardware, driver, systeem fouten veroorzaken!"/>
	<String name="repair_wmi_wnd_text3" value="Repareer Nu!"/>
	<String name="repair_wmi_wnd_text4" value="De WMI service is gerepareerd en wordt actief na rebooten!"/>
	<String name="repair_wmi_wnd_text5" value="• Na het rebooten, kunt u de driver en hardware detectie normaal gebruiken!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Reboot later!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Reboot!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Attentie!"/>
	<String name="printer_service_wnd_text2" value="Run systeem printer service!"/>
	<String name="printer_service_wnd_text3" value="De printer service is gestopt, de driver kan nu niet geinstalleerd worden, klik &quot;OK&quot; start het!"/>
	<String name="printer_service_wnd_text4" value="Printer service probleem is gerepareerd en wordt effectief na het rebooten!"/>
	<String name="printer_service_wnd_text5" value="Systeem service is gerepareerd, installeer a.u.b. de printer driver na het rebooten."/>
	<String name="printer_service_wnd_text6" value="Reboot!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Kan niet printen!"/>
	<String name="helper_repair_wnd_text2" value="Hoofd oorzaken:"/>
	<String name="helper_repair_wnd_text3" value="Kan het print service probleem niet oplossen,"/>
	<String name="helper_repair_wnd_text4" value="Mogelijke oorzaken:"/>
	<String name="helper_repair_wnd_text5" value="1. De print service start niet goed "/>
	<String name="helper_repair_wnd_text6" value="2. Sommige files in de PRINTERS folder geven fouten"/>
	<String name="helper_repair_wnd_text7" value="AMD driver installatie mislukt!"/>
	<String name="helper_repair_wnd_text8" value="Fout opgetreden tijdens de installatie van de AMD graphische driver!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD driver installatie, kan de INF file niet viinden!"/>
	<String name="helper_repair_wnd_text10" value="2. De Microsoft Visual C ++ runtime ontbreekt in het systeem!"/>
	<String name="helper_repair_wnd_text11" value="Driver installatie mislukt"/>
	<String name="helper_repair_wnd_text12" value="Installatie van sommige versies van de driver zijn mislukt!"/>
	<String name="helper_repair_wnd_text13" value="1. Systeem omgeving of driver fout! Installeer a.u.b. een specifieke versie van de driver!"/>
	<String name="helper_repair_wnd_text14" value="Repareer!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Repareren van het probleem, mislukken verwijderen print taak! "/>
	<String name="helper_repair_action_text2" value="Downloaden Printer Pool file... "/>
	<String name="helper_repair_action_text3" value="Installeren Printer Pool file..."/>
	<String name="helper_repair_action_text4" value="Downloaden printer service files."/>
	<String name="helper_repair_action_text5" value="Installeren printer service files."/>
	<String name="helper_repair_action_text6" value="Controleren printer service uitvoer status."/>
	<String name="helper_repair_action_text7" value="Controleren voor de noodzaak.Net Framework.te installeren"/>
	<String name="helper_repair_action_text8" value="Installeren .Net Framework"/>
	<String name="helper_repair_action_text9" value="Starten printer service."/>
	<String name="helper_repair_action_text10" value="Downloaden .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Installeren .Net Framework"/>
	<String name="helper_repair_action_text12" value="Download .Net Framework fout!"/>
	<String name="helper_repair_action_text13" value="Download.Net Framework onderbroken"/>
	<String name="helper_repair_action_text14" value="Installeren .Net Framework"/>
	<String name="helper_repair_action_text15" value="Probleem van de printer kan niet printen is gerepareerd"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testen  VC2005 runtime library!"/>
	<String name="repair_amd_action_text2" value="Downloaden VC2005 runtime library!"/>
	<String name="repair_amd_action_text3" value="Installeren  VC2005 runtime library!"/>
	<String name="repair_amd_action_text4" value="VC2005 runtime library download fout!"/>
	<String name="repair_amd_action_text5" value="VC2005 Runtime Library download gestopt"/>
	<String name="repair_amd_action_text6" value="Installeren  VC2005 runtime library!"/>
	<String name="repair_amd_action_text7" value="AMD driver installatie issue fixed!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Repareer Audio"/>
	<String name="repair_driver_install_failed_text2" value="Downloaden driver."/>
	<String name="repair_driver_install_failed_text3" value="Installeren driver."/>
	<String name="repair_driver_install_failed_text4" value="Driver download fout!"/>
	<String name="repair_driver_install_failed_text5" value="Driver download gestopt!"/>
	<String name="repair_driver_install_failed_text6" value="Driver repareren!"/>
	<String name="repair_driver_install_failed_text7" value="Driver gerepareerd!"/>
	<String name="repair_driver_install_failed_text8" value="Driver installatie fout hersteld!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Algemeen"/>
	<String name="setting_wnd_text2" value="Opslag"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Driver versie"/>
	<String name="setting_wnd_text5" value="Stabiele versie"/>
	<String name="setting_wnd_text6" value="Laatste versie"/>
	<String name="setting_wnd_text7" value="Berichten instellingen"/>
	<String name="setting_wnd_text8" value="Systeem  repareer prompts "/>
	<String name="setting_wnd_text9" value="Systeem software repareer prompts "/>
	<String name="setting_wnd_text10" value="Extra instellingen"/>
	<String name="setting_wnd_text11" value="Update/upgrade driver maakt automatisch een herstelpunt "/>
	<String name="setting_wnd_text12" value="Driver path"/>
	<String name="setting_wnd_text13" value="File path"/>
	<String name="setting_wnd_text14" value="Standaard"/>
	<String name="setting_wnd_text15" value="Wijzig"/>
	<String name="setting_wnd_text16" value="Open"/>
	<String name="setting_wnd_text17" value="Backup instellingen"/>
	<String name="setting_wnd_text18" value="Backup driver naar de folder"/>
	<String name="setting_wnd_text19" value="Backup driver in de ZIP file"/>
	<String name="setting_wnd_text20" value="Proxy instellingen"/>
	<String name="setting_wnd_text21" value="Gebruik niet de Internet proxy"/>
	<String name="setting_wnd_text22" value="Auto IE browser proxy instelling gebruiken"/>
	<String name="setting_wnd_text23" value="Gebruiker proxy instellingen"/>
	<String name="setting_wnd_text24" value="Server adres"/>
	<String name="setting_wnd_text25" value="Poort"/>
	<String name="setting_wnd_text26" value="Authenticatie"/>
	<String name="setting_wnd_text27" value="Authenticatie niet nodig"/>
	<String name="setting_wnd_text28" value="Authenticatie noodzakelijk"/>
	<String name="setting_wnd_text29" value="Naam"/>
	<String name="setting_wnd_text30" value="Wachtwoord"/>
	<String name="setting_wnd_text31" value="Meld dat driver updates beschikbaar zijn"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Over"/>
	<String name="aboutwnd_appname" value="Wise Driver Care Beta"/>
	<String name="aboutwnd_version" value="Huidige Versie: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Support Email: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}WebSite: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Met dank aan de volgende personen voor hun bijdrage:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Zet a.u.b. eerst herstelpunt maken aan!"/>
	<String name="system_restore_wnd_text2" value="Systeem Herstelpunten maken, wacht a.u.b.!"/>
	<String name="system_restore_wnd_text3" value="Systeem herstel is compleet. Reboot a.u.b. uw systeem!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Geen netwerk connectie" />
	<String name="net_error_wnd_text2" value="Controleer opnieuw" />
	<String name="net_error_wnd_text3" value="Als uw netwerk adapter driver goed is, kunt u" />
	<String name="net_error_wnd_text4" value="Gebruik de Systeem Assistent om het netwerk connectie probleem te repareren." />
	<String name="net_error_wnd_text5" value="Netwerk Reparatie Tool" />
	<String name="net_error_wnd_text6" value="Controleer of het netwerk connected is en of de router goed geconfigureerd is" />
	<String name="net_error_wnd_text7" value="Controleer de dial-up connectie, of neem contact op met de netwerk leverancier" />
	<String name="net_error_wnd_text8" value="De adapter driver is nog niet geinstalleerd" />
	<String name="net_error_wnd_text9" value="Geen verbinding met de server" />
	<String name="net_error_wnd_text10" value="Detecteren netwerk status" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Houd uw drivers altijd up-to-date met Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="One click om alle outdated drivers te updaten"/>
	<String name="Frmrenew.lblfeature1" value="De laatste driver updates melding."/>
	<String name="Frmrenew.lblfeature2" value="One click om de geinstalleerde driver restanten te verwijderen."/>
	<String name="Frmrenew.btnrenew" value="Vernieuw Nu"/>
	<String name="Frmrenew.ButtonClose" value="Sluit"/>
	<String name="Frmrenew..title" value="Wise Driver Care PRO zal stoppen over %d dagen!"/>
	<String name="Frmrenew.title2" value="Uw licentie key is verlopen. Vernieuw hem a.u.b. optijd."/>
	<String name="Frmrenew.Regtitle" value="De probeer periode heeft nog %d dagen over."/>
	<String name="Frmrenew.Regtitle2" value="Uw 30 dagen probeer periode is voorbij. Registreer a.u.b. optijd."/>
	<String name="Frmrenew.price" value="Herrinering: de Pro versie vernieuwd uw drivers voor slechts %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Activate Wise Driver Care Pro voor veel uitgebreide mogelijkheden."/>
	<String name="Frmbuy.lblfull1" value="Ontvang de performance boost voor uw PC en houd uw drivers altijd up-to-date met Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="One click om al uw drivers te updaten."/>
	<String name="Frmbuy.lblinfo1" value="De laatste driver updates melding."/>
	<String name="Frmbuy.lblinfo2" value=" One-click driver restanten verwijderen."/>
	<String name="Frmbuy.btnbuy" value="Koop Nu"/>
	<String name="Frmbuy.lblkey" value="Heeft u al een licentie key?"/>
	<String name="Frmbuy.btnactive" value=" Activeer met uw key"/>
	<String name="FrmLicense.btnregister" value="Registreer"/>
	<String name="FrmLicense.lblnokey" value="Heedt u nog geen licentie?"/>
	<String name="FrmLicense.btnbuy" value="Koop Nu"/>
	<String name="FrmLicense.lblemail" value="Emailadres:"/>
	<String name="FrmLicense.lblhelp" value="Problemen met het invoeren van uw licentie key?"/>
	<String name="FrmLicense.lblinfo" value="Bedankt voor het kiezen van Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Type a.u.b. uw licentie key voor het activeren naar de Pro versie."/>
	<String name="FrmLicense.lblkey" value="Licentie key"/>
	<String name="FrmLicense.lblname" value="Naam:"/>
    <String name="FrmLicense.lblsupport" value="Bericht ons"/>
    <String name="FrmLicense.EmptyEmail" value="Type a.u.b. uw Emailadres."/>
    <String name="FrmLicense.EmptyName" value="Type a.u.b. uw naam."/>
    <String name="FrmLicense.InvalidEmail" value="Geef a.u.b. een correct Emailadres."/>
    <String name="FrmLicense.EmpytKey" value="Licentie key is leeg."/>
    <String name="FrmLicense.InvalidKey" value="Ongeldige licentie key."/>
    <String name="FrmLicense.pmCut" value="Deel"/>
    <String name="FrmLicense.pmCopy" value="Kopieer"/>
    <String name="FrmLicense.pmPaste" value="Plak"/>
    <String name="FrmLicense.pmDelete" value="Verwijder"/>
    <String name="FrmLicense.pmSelectAll" value="Selecteer alles"/>
    <String name="FrmLicense.ActivateOnline" value="Uw registratie informatie wordt gecontroleerd, dit proces neemt een paar seconden in beslag."/>
    <String name="FrmLicense.ThanksRegister" value="Dank u voor het registreren van dit product!"/>
    <String name="FrmLicense.Activated" value="De volledige versie is geactiveerd."/>
    <String name="FrmLicense.OverMaxTimes" value="Authenticatie is mislukt, mogelijk heeft u het programma meer dan 10 keer geinstalleerd, neem a.u.b. contact met ons op om uw licentie te vergroten."/>
    <String name="FrmLicense.NoRegInfo" value="Kan uw registratie informatie niet vinden."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Netwerk Reparatie" />
	<String name="net_helper_text2" value="Detecteren netwerk connectie configuratie ..." />
	<String name="net_helper_text3" value="Netwerk connectie is abnormaal, repareer dit a.u.b.." />
	<String name="net_helper_text4" value="Repareren netwerk configuratie ..." />
	<String name="net_helper_text5" value="NIC driver moet geinstalleerd worden." />
	<String name="net_helper_text6" value="Repareer netwerk configuratie problemen." />
	<String name="net_helper_text7" value="Installeer de netwerk adapter driver nu." />
	<String name="net_helper_text8" value="NIC driver installatie is compleet." />
	<String name="net_helper_text9" value="{f 3}Netwerk configuratie is compleet, {c #e8541f}Reboot uw computer{/c} om het te laten werken.{/f}" />
	<String name="net_helper_text10" value="Herinstalleer de netwerk adapter driver." />
	<String name="net_helper_text11" value="{f 5}Detectie is compleet, uw netwerk connectie is actief.{/f}" />
	<String name="net_helper_text12" value="Repareer netwerk configuratie problemen." />
	<String name="net_helper_text13" value="Installeren %s" />
	<String name="net_helper_text14" value="Netwerk connectie is actief." />
	<String name="net_helper_text15" value="Netwerk connectie is abnormaal." />
	<String name="net_helper_text16" value="Herinstalleer de netwerk adapter driver om dit probleem op te repareren." />
	<String name="net_helper_text17" value="Er is mogelijk een probleem met de netwerk adapter driver. U kunt hem met uw smartphone downloaden." />
	<String name="net_helper_text18" value="Er is mogelijk een probleem met de netwerk adapter driver. Klik om dit te repareren." />
	<String name="net_helper_text19" value="Er is mogelijk een probleem met de netwerk adapter driver. Het is aante bevelen om dit te repareren." />
	<String name="net_helper_text20" value="Nu repareren van de netwerk configuratie." />
	<String name="net_helper_text21" value="Feedback Probleem" />
	<String name="net_helper_text22" value="Repareer Nu" />
	<String name="net_helper_text23" value="Opgelost" />
	<String name="net_helper_text24" value="Download via Phone" />
	<String name="net_helper_text25" value="Controleer netwerk" />

	<String name="net_helper_text26" value="Netwerk Reparatie" />
	
	<String name="net_helper_repair_text1" value="Reparatie is gereed." />
	<String name="net_helper_repair_text2" value="Start om de netwerk omgeving te repareren." />
	<String name="net_helper_repair_text3" value="Herdetecteren netwerk." />
	<String name="net_helper_repair_text4" value="Instellen HomeGroup." />
	<String name="net_helper_repair_text5" value="Instellen netwerk beveiligings regels." />
	<String name="net_helper_repair_text6" value="Repareren netwerk connectie." />
	<String name="net_helper_repair_text7" value="Start om de netwerk adapter instellingen te repareren." />
	<String name="net_helper_repair_text8" value="Herstarten abnormale netwerk adapters..." />
	<String name="net_helper_repair_text9" value="Repareren DHCP Client service..." />
	<String name="net_helper_repair_text10" value="Repareren Netwerk Setup Service..." />
	<String name="net_helper_repair_text11" value="Repareren van de netwerk adapter..." />
	
	<String name="net_helper_driver_text1" value="Kabel Netwerk Adapters:%s" />
	<String name="net_helper_driver_text2" value="Wifi Netwerk Adapters:%s" />
	<String name="net_helper_driver_text3" value="Netwerk Adapters:%s" />
	<String name="net_helper_driver_text4" value="Driver versie:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Geluid Reparatie" />
	<String name="soundtool_checking_config" value="Detecteer geluids configuratie..." />
	<String name="soundtool_repair_text" value="Repareren geluids configuratie." />
	<String name="soundtool_repairing" value="Repareren..." />
	<String name="soundtool_repaired" value="Reparatie is gereed." />
	
	<String name="soundtool_download_driver" value="Downloaden geluidskaart driver..." />
	<String name="soundtool_download_error" value="Downloaden mislukt." />
	<String name="soundtool_installing_driver" value="Installeren geluidskaart driver..." />	
	<String name="soundtool_install_error" value="Installatie mislukt." />	
	<String name="soundtool_install_finish" value="Installatie is gereed Het zal werken na het restarten van de computer. " />		
	
	<String name="soundtool_fix_error" value="Geluidskaart driver installatie mislukt, klik hier om dit te repareren." />
	<String name="soundtool_retry_netwrok_tip" value="Controleer a.u.b. uw netwerk connectie." />
	<String name="soundtool_retry_button_text" value="Opnieuw" />
	
	<String name="soundtool_sound_label" value="Volume:" />
	<String name="soundtool_sound_test_label" value="Klik om te veriveren" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Opnieuw installeren van de geluidskaart driver zal het probleem verhelpen." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Geluidskaart is abnormaal, controleer dit a.u.b.." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}open {a app:devmgmt} device manager{/a}, na het verversen van de device lijst {a app:retry}retry{/a} of herstart de computer om dit opnieuw te repareren.{/c}{/f}" />

	<String name="soundtool_pop_title" value="De geluids tool meld u:" />
	<String name="soundtool_pop_tip" value="Installeer de driver nu." />
	<String name="soundtool_pop_show" value="Toon" />
	<String name="soundtool_pop_exit" value="Exit" />
	
	<String name="soundtool_repair_btn_text" value="Repareer" />	
	<String name="soundtool_prob_btn_text" value="Niet opgelost" />
	<String name="soundtool_finish_btn_text" value="Opgelost" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Herinstalleer" />
	<String name="soundtool_reboot_now_btn_text" value="Reboot!" />
	<String name="soundtool_reboot_later_btn_text" value="Reboot later!" />	

    <!-- update form -->
    <String name="update_form_title" value="Software update" />    
    <String name="update_tip_text_error_info_21" value="Internet connectie timeout" />
    <String name="update_tip_text_error_info_22" value="Updaten file ..." />
    <String name="update_tip_text_check" value="Controleer updates ..." />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="U gebruikt de laatste versie." />
    <String name="update_tip_text_error_info_2" value="Downloaden files mislukt, probeer het a.u.b. later opnieuw." />
    <String name="update_tip_text_error_info_3" value="Update files mislukt, upgrade a.u.b. opnieuw." />
    <String name="update_tip_text_error_info_4" value="Downloaden upgrade files mislukt." />
    <String name="update_tip_text_error_info_5" value="Initializeren van het programma is mislukt." />
    <String name="update_tip_text_error_info_6" value="Upgrade is compleet, reboot a.u.b.  Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Upgrade is compleet, reboot a.u.b. de computer." />
    <String name="update_tip_text_error_info_8" value="Gefeliciteerd, Wise Driver Care is ge-upgraded naar de laatste versie!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Update Nu" />
    <String name="update_btn_text_close" value="Sluit" />
    <String name="update_btn_text_reboot" value="Reboot" />
    <String name="update_btn_text_reboot_main_program" value="Reboot Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Stop" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internet connectie timeout" />
    <String name="update_current_file_info" value="Huidige File: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP ondersteund geen dual graphischekaart, upgrade naar Win7 of hoger!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s is ongeldig in Windows XP met dual graphischekaart, kan een systeem crash veroorzaken. De driver is geblokkeerd."/>
	
	<!--register message-->
	<String name="register_success" value="Registreren is gelukt"/>
	<String name="register_fail" value="Registreren Mislukt"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Het programma wordt herstart om de wijzigingen aan te brengen" />
	<String name="msgbox_text2" value="Wacht a.u.b. totdat de huidige taak gereed is en probeer dan opnieuw." />
	
		<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care gaat door met downloaden &amp; en installeer de drivers in de achtergrond." />
	<String name="tray_text3" value="Open" />
	<String name="tray_text4" value="Exit" />
	<String name="tray_text5" value="Wise Driver Care is updating drivers." />
	<String name="tray_text6" value="Als u het programma verlaat tijdens het updaten van de drivers, kan dit Systeem problemen veroorzaken. Wacht a.u.b. totdat het updaten gereed is." />
	<String name="tray_text7" value="Exit" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Driver update herinering" />    
    <String name="update_pop_info_title" value="Driver update" />
    <String name="update_pop_info_content_one" value="Er is %d driver die geupdate kan worden." />
    <String name="update_pop_info_content_more" value="Er zijn %d drivers die geupdate kunnen worden. " />
    <String name="update_pop_yes_link" value="Update Nu" />
    <String name="update_pop_no_link" value="Negeer het deze keer" />
</Strings>

